<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ValueIsNotASCIIErrorDescription</key>
	<string>Текст содержит недопустимые символы</string>
	<key>ValueIsNotASCIIRecoverySuggestion</key>
	<string>Используйте только символы ASCII: латинские буквы, цифры, символы пунктуации и прочее подобное…</string>
	<key>ValueTooLongErrorDescription</key>
	<string>Текст слишком длинный</string>
</dict>
</plist>
